.u-section-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 50px;
  margin: 130px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 340px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 370px;
}

.u-section-1 .u-container-layout-3 {
  padding: 0 30px 30px;
}

.u-section-1 .u-image-2 {
  height: 340px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 530px;
  }

  .u-section-1 .u-group-1 {
    min-height: 49px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -2px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-1 .u-image-1 {
    height: 273px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-1 .u-image-2 {
    height: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-1 .u-group-1 {
    min-height: 48px;
    margin-top: 129px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-1 .u-image-1 {
    height: 200px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-1 .u-image-2 {
    height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-1 .u-group-1 {
    min-height: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    height: 300px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-group-1 {
    min-height: 82px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-weight: normal;
    margin-left: -10px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-1 .u-image-1 {
    height: 240px;
    width: 320px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-1 .u-image-2 {
    height: 240px;
    width: 320px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 410px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 370px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 340px;
  margin-top: -30px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 370px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 340px;
  margin-top: -30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 131px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-2 .u-image-1 {
    height: 273px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-2 .u-image-2 {
    height: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 56px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 234px;
  }

  .u-section-2 .u-image-1 {
    height: 200px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 234px;
  }

  .u-section-2 .u-image-2 {
    height: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 702px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 351px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 300px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 351px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 300px;
    width: 400px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-2 .u-image-1 {
    height: 240px;
    width: 320px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 221px;
  }

  .u-section-2 .u-image-2 {
    height: 240px;
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 460px;
}

.u-section-3 .u-image-1 {
  width: 510px;
  height: 340px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 273px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 254px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 200px;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-3 .u-image-1 {
    width: 400px;
    height: 300px;
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 240px;
    margin-top: 0;
    margin-bottom: 50px;
  }
}